validator.schematronFile.oots_erq = ../OOTS-EDM/sch/EDM-REQ-S.sch, ../OOTS-EDM/sch/EDM-REQ-C.sch
validator.xmlFile.valid.oots_erq = ./src/main/resources/validator/xml/EDM/EDM-REQ/valid/
validator.xmlFile.invalid.oots_erq = ./src/main/resources/validator/xml/EDM/EDM-REQ/invalid/
validator.xmlSnippet.valid.oots_erq = ./src/main/resources/validator/snippet/EDM/EDM-REQ/valid/
validator.xmlSnippet.invalid.oots_erq = ./src/main/resources/validator/snippet/EDM/EDM-REQ/invalid/

validator.schematronFile.oots_eb_lr = ../OOTS-EDM/sch/EB-REQ-S.sch, ../OOTS-EDM/sch/EB-REQ-C.sch
validator.xmlFile.valid.oots_eb_lr = ./src/main/resources/validator/xml/EB/EB-REQ/valid/
validator.xmlFile.invalid.oots_eb_lr = ./src/main/resources/validator/xml/EB/EB-REQ/invalid/
validator.xmlSnippet.valid.oots_eb_lr = ./src/main/resources/validator/snippet/EB/EB-REQ/valid/
validator.xmlSnippet.invalid.oots_eb_lr = ./src/main/resources/validator/snippet/EB/EB-REQ/invalid/

validator.schematronFile.oots_ers = ../OOTS-EDM/sch/EDM-RESP-S.sch, ../OOTS-EDM/sch/EDM-RESP-C.sch
validator.xmlFile.valid.oots_ers = ./src/main/resources/validator/xml/EDM/EDM-RESP/valid/
validator.xmlFile.invalid.oots_ers = ./src/main/resources/validator/xml/EDM/EDM-RESP/invalid/
validator.xmlSnippet.valid.oots_ers = ./src/main/resources/validator/snippet/EDM/EDM-RESP/valid/
validator.xmlSnippet.invalid.oots_ers = ./src/main/resources/validator/snippet/EDM/EDM-RESP/invalid/

validator.schematronFile.oots_ee = ../OOTS-EDM/sch/EDM-ERR-S.sch, ../OOTS-EDM/sch/EDM-ERR-C.sch
validator.xmlFile.valid.oots_ee = ./src/main/resources/validator/xml/EDM/EDM-ERR/valid/
validator.xmlFile.invalid.oots_ee = ./src/main/resources/validator/xml/EDM/EDM-ERR/invalid/
validator.xmlSnippet.valid.oots_ee = ./src/main/resources/validator/snippet/EDM/EDM-ERR/valid/
validator.xmlSnippet.invalid.oots_ee = ./src/main/resources/validator/snippet/EDM/EDM-ERR/invalid/

validator.schematronFile.oots_eb_er = ../OOTS-EDM/sch/EB-ERR.sch
validator.xmlFile.valid.oots_eb_er =  ./src/main/resources/validator/xml/EB/EB-ERR/valid/
validator.xmlFile.invalid.oots_eb_er =  ./src/main/resources/validator/xml/EB/EB-ERR/invalid/
validator.xmlSnippet.valid.oots_eb_er =  ./src/main/resources/validator/snippet/EB/EB-ERR/valid/
validator.xmlSnippet.invalid.oots_eb_er =  ./src/main/resources/validator/snippet/EB/EB-ERR/invalid/

validator.schematronFile.oots_dsd_ds_sr = ../OOTS-EDM/sch/DSD-RESP-S.sch, ../OOTS-EDM/sch/DSD-RESP-C.sch
validator.xmlFile.valid.oots_dsd_ds_sr = ./src/main/resources/validator/xml/DSD/DSD-RESP/valid/
validator.xmlFile.invalid.oots_dsd_ds_sr = ./src/main/resources/validator/xml/DSD/DSD-RESP/invalid/
validator.xmlSnippet.valid.oots_dsd_ds_sr = ./src/main/resources/validator/snippet/DSD/DSD-RESP/valid/
validator.xmlSnippet.invalid.oots_dsd_ds_sr = ./src/main/resources/validator/snippet/DSD/DSD-RESP/invalid/

validator.schematronFile.oots_eb = ../OOTS-EDM/sch/EDM-ebMS.sch
validator.xmlFile.valid.oots_eb = ./src/main/resources/validator/xml/EDM/EDM-ebMS/valid/
validator.xmlFile.invalid.oots_eb = ./src/main/resources/validator/xml/EDM/EDM-ebMS/invalid/
validator.xmlSnippet.valid.oots_eb = ./src/main/resources/validator/snippet/EDM/EDM-ebMS/valid/
validator.xmlSnippet.invalid.oots_eb = ./src/main/resources/validator/snippet/EDM/EDM-ebMS/invalid/

validator.schematronFile.oots_dsd_ds_er = ../OOTS-EDM/sch/DSD-ERR-S.sch, ../OOTS-EDM/sch/DSD-ERR-C.sch
validator.xmlFile.valid.oots_dsd_ds_er = ./src/main/resources/validator/xml/DSD/DSD-ERR/valid/
validator.xmlFile.invalid.oots_dsd_ds_er = ./src/main/resources/validator/xml/DSD/DSD-ERR/invalid/
validator.xmlSnippet.valid.oots_dsd_ds_er = ./src/main/resources/validator/snippet/DSD/DSD-ERR/valid/
validator.xmlSnippet.invalid.oots_dsd_ds_er = ./src/main/resources/validator/snippet/DSD/DSD-ERR/invalid/

validator.schematronFile.oots_eb_so = ../OOTS-EDM/sch/EB-SUB-S.sch, ../OOTS-EDM/sch/EB-SUB-C.sch
validator.xmlFile.valid.oots_eb_so = ./src/main/resources/validator/xml/EB/EB-SUB/valid
validator.xmlFile.invalid.oots_eb_so = ./src/main/resources/validator/xml/EB/EB-SUB/invalid
validator.xmlSnippet.valid.oots_eb_so = ./src/main/resources/validator/snippet/EB/EB-SUB/valid
validator.xmlSnippet.invalid.oots_eb_so = ./src/main/resources/validator/snippet/EB/EB-SUB/invalid

validator.schematronFile.oots_lcm_sr = ../OOTS-EDM/sch/LCM-SUC.sch
validator.xmlFile.valid.oots_lcm_sr = ./src/main/resources/validator/xml/LCM/LCM-SUC/valid
validator.xmlFile.invalid.oots_lcm_sr = ./src/main/resources/validator/xml/LCM/LCM-SUC/invalid
validator.xmlSnippet.valid.oots_lcm_sr = ./src/main/resources/validator/snippet/LCM/LCM-SUC/valid
validator.xmlSnippet.invalid.oots_lcm_sr = ./src/main/resources/validator/snippet/LCM/LCM-SUC/invalid

validator.schematronFile.oots_lcm_er = ../OOTS-EDM/sch/LCM-ERR.sch
validator.xmlFile.valid.oots_lcm_er = ./src/main/resources/validator/xml/LCM/LCM-ERR/valid
validator.xmlFile.invalid.oots_lcm_er = ./src/main/resources/validator/xml/LCM/LCM-ERR/invalid
validator.xmlSnippet.valid.oots_lcm_er = ./src/main/resources/validator/snippet/LCM/LCM-ERR/valid
validator.xmlSnippet.invalid.oots_lcm_er = ./src/main/resources/validator/snippet/LCM/LCM-ERR/invalid

validator.schematronFile.oots_lcm_sub = ../OOTS-EDM/sch/LCM-SUB-S.sch, ../OOTS-EDM/sch/DSD-SUB_RF-C.sch, ../OOTS-EDM/sch/EB-SUB-C.sch
validator.xmlFile.valid.oots_lcm_sub = ./src/main/resources/validator/xml/LCM/LCM-SUB/valid
validator.xmlFile.invalid.oots_lcm_sub = ./src/main/resources/validator/xml/LCM/LCM-SUB/invalid
validator.xmlSnippet.valid.oots_lcm_sub = ./src/main/resources/validator/snippet/LCM/LCM-SUB/valid
validator.xmlSnippet.invalid.oots_lcm_sub = ./src/main/resources/validator/snippet/LCM/LCM-SUB/invalid

validator.schematronFile.oots_eb_et = ../OOTS-EDM/sch/EB-EVI-S.sch, ../OOTS-EDM/sch/EB-EVI-C.sch
validator.xmlFile.valid.oots_eb_et = ./src/main/resources/validator/xml/EB/EB-EVI/valid/
validator.xmlFile.invalid.oots_eb_et = ./src/main/resources/validator/xml/EB/EB-EVI/invalid/
validator.xmlSnippet.valid.oots_eb_et = ./src/main/resources/validator/snippet/EB/EB-EVI/valid/
validator.xmlSnippet.invalid.oots_eb_et = ./src/main/resources/validator/snippet/EB/EB-EVI/invalid/

validator.schematronFile.oots_dsd_rf = ../OOTS-EDM/sch/DSD-SUB_RF-S.sch, ../OOTS-EDM/sch/DSD-SUB_RF-C.sch
validator.xmlFile.valid.oots_dsd_rf = ./src/main/resources/validator/xml/DSD/DSD-SUB_RF/valid
validator.xmlFile.invalid.oots_dsd_rf = ./src/main/resources/validator/xml/DSD/DSD-SUB_RF/invalid
validator.xmlSnippet.valid.oots_dsd_rf = ./src/main/resources/validator/snippet/DSD/DSD-SUB_RF/valid
validator.xmlSnippet.invalid.oots_dsd_rf = ./src/main/resources/validator/snippet/DSD/DSD-SUB_RF/invalid

validator.type.oots_edm_req_resp = crossvalidator
validator.schematronFile.oots_edm_req_resp = ../OOTS-EDM/crossvalidation/sch/EDM-REQ_EDM-RESP.sch
validator.xmlFile.valid.oots_edm_req_resp = ./src/main/resources/validator/xml/EDM-REQ_EDM-RESP/valid
validator.xmlFile.invalid.oots_edm_req_resp = ./src/main/resources/validator/xml/EDM-REQ_EDM-RESP/invalid
validator.xmlSnippet.valid.oots_edm_req_resp = ./src/main/resources/validator/snippet/EDM-REQ_EDM-RESP/valid
validator.xmlSnippet.invalid.oots_edm_req_resp = ./src/main/resources/validator/snippet/EDM-REQ_EDM-RESP/invalid

validator.type.oots_edm_req_err = crossvalidator
validator.schematronFile.oots_edm_req_err = ../OOTS-EDM/crossvalidation/sch/EDM-REQ_EDM-ERR.sch
validator.xmlFile.valid.oots_edm_req_err = ./src/main/resources/validator/xml/EDM-REQ_EDM-ERR/valid
validator.xmlFile.invalid.oots_edm_req_err = ./src/main/resources/validator/xml/EDM-REQ_EDM-ERR/invalid
validator.xmlSnippet.valid.oots_edm_req_err = ./src/main/resources/validator/snippet/EDM-REQ_EDM-ERR/valid
validator.xmlSnippet.invalid.oots_edm_req_err = ./src/main/resources/validator/snippet/EDM-REQ_EDM-ERR/invalid

validator.type.oots_edm_err_req2 = crossvalidator
validator.schematronFile.oots_edm_err_req2 = ../OOTS-EDM/crossvalidation/sch/EDM-ERR_EDM-REQ2.sch
validator.xmlFile.valid.oots_edm_err_req2 = ./src/main/resources/validator/xml/EDM-ERR_EDM-REQ2/valid
validator.xmlFile.invalid.oots_edm_err_req2 = ./src/main/resources/validator/xml/EDM-ERR_EDM-REQ2/invalid
validator.xmlSnippet.valid.oots_edm_err_req2 = ./src/main/resources/validator/snippet/EDM-ERR_EDM-REQ2/valid
validator.xmlSnippet.invalid.oots_edm_err_req2 = ./src/main/resources/validator/snippet/EDM-ERR_EDM-REQ2/invalid

validator.type.oots_edm_req1_req2 = crossvalidator
validator.schematronFile.oots_edm_req1_req2 = ../OOTS-EDM/crossvalidation/sch/EDM-REQ1_EDM-REQ2.sch
validator.xmlFile.valid.oots_edm_req1_req2 = ./src/main/resources/validator/xml/EDM-REQ1_EDM-REQ2/valid
validator.xmlFile.invalid.oots_edm_req1_req2 = ./src/main/resources/validator/xml/EDM-REQ1_EDM-REQ2/invalid
validator.xmlSnippet.valid.oots_edm_req1_req2 = ./src/main/resources/validator/snippet/EDM-REQ1_EDM-REQ2/valid
validator.xmlSnippet.invalid.oots_edm_req1_req2 = ./src/main/resources/validator/snippet/EDM-REQ1_EDM-REQ2/invalid

validator.type.oots_eb_req_evi = crossvalidator
validator.schematronFile.oots_eb_req_evi = ../OOTS-EDM/crossvalidation/sch/EB-REQ_EB-EVI.sch
validator.xmlFile.valid.oots_eb_req_evi = ./src/main/resources/validator/xml/EB-REQ_EB-EVI/valid
validator.xmlFile.invalid.oots_eb_req_evi = ./src/main/resources/validator/xml/EB-REQ_EB-EVI/invalid
validator.xmlSnippet.valid.oots_eb_req_evi = ./src/main/resources/validator/snippet/EB-REQ_EB-EVI/valid
validator.xmlSnippet.invalid.oots_eb_req_evi = ./src/main/resources/validator/snippet/EB-REQ_EB-EVI/invalid

validator.type.oots_eb_evi_dsd_resp = crossvalidator
validator.schematronFile.oots_eb_evi_dsd = ../OOTS-EDM/crossvalidation/sch/EB-EVI_DSD-RESP.sch
validator.xmlFile.valid.oots_eb_evi_dsd = ./src/main/resources/validator/xml/EB-EVI_DSD-RESP/valid
validator.xmlFile.invalid.oots_eb_evi_dsd = ./src/main/resources/validator/xml/EB-EVI_DSD-RESP/invalid
validator.xmlSnippet.valid.oots_eb_evi_dsd = ./src/main/resources/validator/snippet/EB-EVI_DSD-RESP/valid
validator.xmlSnippet.invalid.oots_eb_evi_dsd = ./src/main/resources/validator/snippet/EB-EVI_DSD-RESP/invalid

validator.type.oots_eb_evi_dsd_err005 = crossvalidator
validator.schematronFile.oots_eb_evi_dsd_err005 = ../OOTS-EDM/crossvalidation/sch/EB-EVI_DSD-ERR005.sch
validator.xmlFile.valid.oots_eb_evi_dsd_err005 = ./src/main/resources/validator/xml/EB-EVI_DSD-ERR005/valid
validator.xmlFile.invalid.oots_eb_evi_dsd_err005 = ./src/main/resources/validator/xml/EB-EVI_DSD-ERR005/invalid
validator.xmlSnippet.valid.oots_eb_evi_dsd_err005 = ./src/main/resources/validator/snippet/EB-EVI_DSD-ERR005/valid
validator.xmlSnippet.invalid.oots_eb_evi_dsd_err005 = ./src/main/resources/validator/snippet/EB-EVI_DSD-ERR005/invalid

validator.type.oots_eb_evi_edm_req = crossvalidator
validator.schematronFile.oots_eb_evi_edm_req = ../OOTS-EDM/crossvalidation/sch/EB-EVI_EDM-REQ.sch
validator.xmlFile.valid.oots_eb_evi_edm_req = ./src/main/resources/validator/xml/EB-EVI_EDM-REQ/valid
validator.xmlFile.invalid.oots_eb_evi_edm_req = ./src/main/resources/validator/xml/EB-EVI_EDM-REQ/invalid
validator.xmlSnippet.valid.oots_eb_evi_edm_req = ./src/main/resources/validator/snippet/EB-EVI_EDM-REQ/valid
validator.xmlSnippet.invalid.oots_eb_evi_edm_req = ./src/main/resources/validator/snippet/EB-EVI_EDM-REQ/invalid

validator.type.oots_dsd_err_resp = crossvalidator
validator.schematronFile.oots_dsd_err_resp = ../OOTS-EDM/crossvalidation/sch/DSD-ERR_DSD-RESP.sch
validator.xmlFile.valid.oots_dsd_err_resp = ./src/main/resources/validator/xml/DSD-ERR_DSD-RESP/valid
validator.xmlFile.invalid.oots_dsd_err_resp = ./src/main/resources/validator/xml/DSD-ERR_DSD-RESP/invalid
validator.xmlSnippet.valid.oots_dsd_err_resp = ./src/main/resources/validator/snippet/DSD-ERR_DSD-RESP/valid
validator.xmlSnippet.invalid.oots_dsd_err_resp = ./src/main/resources/validator/snippet/DSD-ERR_DSD-RESP/invalid

validator.type.oots_dsd_resp_ebms_req = crossvalidator
validator.schematronFile.oots_dsd_resp_ebms_req = ../OOTS-EDM/crossvalidation/sch/DSD-RESP_ebMS-REQ.sch
validator.xmlFile.valid.oots_dsd_resp_ebms_req = ./src/main/resources/validator/xml/DSD-RESP_ebMS-REQ/valid
validator.xmlFile.invalid.oots_dsd_resp_ebms_req = ./src/main/resources/validator/xml/DSD-RESP_ebMS-REQ/invalid
validator.xmlSnippet.valid.oots_dsd_resp_ebms_req = ./src/main/resources/validator/snippet/DSD-RESP_ebMS-REQ/valid
validator.xmlSnippet.invalid.oots_dsd_resp_ebms_req = ./src/main/resources/validator/snippet/DSD-RESP_ebMS-REQ/invalid

validator.type.oots_dsd_resp_edm_req = crossvalidator
validator.schematronFile.oots_dsd_resp_edm_req = ../OOTS-EDM/crossvalidation/sch/DSD-RESP_EDM-REQ.sch
validator.xmlFile.valid.oots_dsd_resp_edm_req = ./src/main/resources/validator/xml/DSD-RESP_EDM-REQ/valid
validator.xmlFile.invalid.oots_dsd_resp_edm_req = ./src/main/resources/validator/xml/DSD-RESP_EDM-REQ/invalid
validator.xmlSnippet.valid.oots_dsd_resp_edm_req = ./src/main/resources/validator/snippet/DSD-RESP_EDM-REQ/valid
validator.xmlSnippet.invalid.oots_dsd_resp_edm_req = ./src/main/resources/validator/snippet/DSD-RESP_EDM-REQ/invalid

validator.type.oots_ebms_edm_req = crossvalidator
validator.schematronFile.oots_ebms_edm_req = ../OOTS-EDM/crossvalidation/sch/ebMS_EDM-REQ.sch
validator.xmlFile.valid.oots_ebms_edm_req = ./src/main/resources/validator/xml/ebMS_EDM-REQ/valid
validator.xmlFile.invalid.oots_ebms_edm_req = ./src/main/resources/validator/xml/ebMS_EDM-REQ/invalid
validator.xmlSnippet.valid.oots_ebms_edm_req = ./src/main/resources/validator/snippet/ebMS_EDM-REQ/valid
validator.xmlSnippet.invalid.oots_ebms_edm_req = ./src/main/resources/validator/snippet/ebMS_EDM-REQ/invalid

validator.type.oots_ebms_edm_resp = crossvalidator
validator.schematronFile.oots_ebms_edm_resp = ../OOTS-EDM/crossvalidation/sch/ebMS_EDM-RESP.sch
validator.xmlFile.valid.oots_ebms_edm_respq = ./src/main/resources/validator/xml/ebMS_EDM-RESP/valid
validator.xmlFile.invalid.oots_ebms_edm_resp = ./src/main/resources/validator/xml/ebMS_EDM-RESP/invalid
validator.xmlSnippet.valid.oots_ebms_edm_resp = ./src/main/resources/validator/snippet/ebMS_EDM-RESP/valid
validator.xmlSnippet.invalid.oots_ebms_edm_resp = ./src/main/resources/validator/snippet/ebMS_EDM-RESP/invalid

validator.type.oots_ebms_edm_err = crossvalidator
validator.schematronFile.oots_ebms_edm_err = ../OOTS-EDM/crossvalidation/sch/ebMS_EDM-ERR.sch
validator.xmlFile.valid.oots_ebms_edm_err = ./src/main/resources/validator/xml/ebMS_EDM-ERR/valid
validator.xmlFile.invalid.oots_ebms_edm_err = ./src/main/resources/validator/xml/ebMS_EDM-ERR/invalid
validator.xmlSnippet.valid.oots_ebms_edm_err = ./src/main/resources/validator/snippet/ebMS_EDM-ERR/valid
validator.xmlSnippet.invalid.oots_ebms_edm_err = ./src/main/resources/validator/snippet/ebMS_EDM-ERR/invalid

validator.type.oots_ebms_req_resp = crossvalidator
validator.schematronFile.oots_ebms_req_resp = ../OOTS-EDM/crossvalidation/sch/ebMS-REQ_ebMS-RESP.sch
validator.xmlFile.valid.oots_ebms_req_resp = ./src/main/resources/validator/xml/ebMS-REQ_ebMS-RESP/valid
validator.xmlFile.invalid.oots_ebms_req_resp = ./src/main/resources/validator/xml/ebMS-REQ_ebMS-RESP/invalid
validator.xmlSnippet.valid.oots_ebms_req_resp = ./src/main/resources/validator/snippet/ebMS-REQ_ebMS-RESP/valid
validator.xmlSnippet.invalid.oots_ebms_req_resp = ./src/main/resources/validator/snippet/ebMS-REQ_ebMS-RESP/invalid

validator.type.oots_ebms_err_req2 = crossvalidator
validator.schematronFile.oots_ebms_err_req2 = ../OOTS-EDM/crossvalidation/sch/ebMS-ERR_ebMS-REQ2.sch
validator.xmlFile.valid.oots_ebms_err_req2 = ./src/main/resources/validator/xml/ebMS-ERR_ebMS-REQ2/valid
validator.xmlFile.invalid.oots_ebms_err_req2 = ./src/main/resources/validator/xml/ebMS-ERR_ebMS-REQ2/invalid
validator.xmlSnippet.valid.oots_ebms_err_req2 = ./src/main/resources/validator/snippet/ebMS-ERR_ebMS-REQ2/valid
validator.xmlSnippet.invalid.oots_ebms_err_req2 = ./src/main/resources/validator/snippet/ebMS-ERR_ebMS-REQ2/invalid

validator.type.oots_ebms_req1_req2 = crossvalidator
validator.schematronFile.oots_ebms_req1_req2 = ../OOTS-EDM/crossvalidation/sch/ebMS-REQ1_ebMS-REQ2.sch
validator.xmlFile.valid.oots_ebms_req1_req2 = ./src/main/resources/validator/xml/ebMS-REQ1_ebMS-REQ2/valid
validator.xmlFile.invalid.oots_ebms_req1_req2 = ./src/main/resources/validator/xml/ebMS-REQ1_ebMS-REQ2/invalid
validator.xmlSnippet.valid.oots_ebms_req1_req2 = ./src/main/resources/validator/snippet/ebMS-REQ1_ebMS-REQ2/valid
validator.xmlSnippet.invalid.oots_ebms_req1_req2 = ./src/main/resources/validator/snippet/ebMS-REQ1_ebMS-REQ2/invalid
